.u-section-1 .u-sheet-1 {
  min-height: 2928px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 25px auto 0 148px;
}

.u-section-1 .u-image-1 {
  width: 323px;
  height: 300px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 12px 0 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 93px;
  }
}